<!DOCTYPE html>
<html>

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<title>Radar chart</title>
	<script src="https://d3js.org/d3.v4.js"></script>
	<link rel="stylesheet" href="../css/svg.css">
</head>

<body>
	<div>
		<h1>Top Team Statistics</h1>
		<p>The General statistics of top teams</p>
	</div>
	<div id="body">
		
		<div id="chart">
			
		</div>
	</div>

	<!-- <script type="text/javascript" src="script.js"></script> -->
	<script>
		
	</script>

</body>
<script src="../js/RadarChart.js"></script>

</html>